﻿
.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

                          
.social-links .social-icon:before { content: none }

#pagewidth{width:100%;}
span.concept a,span.concept a:hover,span.privacy a,span.privacy a:hover,span.terms a,span.terms a:hover{text-decoration:none;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;padding:5px}
